@import url(http://fonts.googleapis.com/css?family=Merriweather:900italic);

a {
    color:#EC7224;
}

 .container {
     padding:40px 0;
 }

.parallax-window  {
    height:200px;
}
.header {
    height:400px;
}
#navbar {
    position: absolute;
    top: 2.8em; left: 0;
    width: 10em;
    background-color: #000000;
    padding: 20px 0;
    z-index: 9999;

  }
  html>body #navbar {
    position: fixed;
  }
#navbar ul li {
   list-style-type: none;

}

#navbar a {
    color:#FFFFFF;
    text-decoration: none;
    font-family: 'Merriweather', serif;
}
#navbar a:hover {
    color:#cccccc;
    }


.logo {
    float:right;
    margin-right:40px;
}

.slogan {
font-family: 'Merriweather', serif;
    color:#FFFFFF;
    font-size: 3em;
    width:400px;
margin:0 auto;
margin-top: 50px;
}
h2 {
   font-family: 'Merriweather', serif;
}
.linie {
    margin:0 auto;
}
.team p {
    text-align: center;
}
.team img {
    margin:0 auto;
}
.footerlogo {
    margin:0 auto;
    width:260px;
}

/* Formulare */
.website {
display:none;
visibility:hidden;
}
.invalid {        z-index:9; position:relative;
    -webkit-box-shadow: 0 0 5px 3px #f3723b;
box-shadow: 0 0 5px 3px #f3723b;
}
textarea {
    width:100%;
}
.small { margin-left: 30px;
clear:both;
display:block;
font-size:10px
}

 .error p {
display:none;
visibility:hidden;
}

 @media only screen and (max-width: 681px) {
.header {
    height:300px;
}
 .slogan {
     font-size: 1.8em;
    width:300px;
   margin-top: 35px;
}
.row{
    
margin:0;   }
.logo {
   margin-top:30px;
    margin-right:10px;
}
#navbar {
    position: absolute;
    top: 0em; left: 0;
    width: 100%;
    background-color: #000000;
    padding: 0px 0;
    z-index: 9999;

  }
  html>body #navbar {
    position: relative;
  }
#navbar ul li {
   list-style-type: none;

}

#navbar a {
    color:#FFFFFF;

}
.navbar-nav {
    margin:0;
}
 }











